ID = 'SMRIsham'
save_path = '/scratch/lehr2/DMC/allsham/'
congruent_data = [2317, 0.96945606694560671, 409.6521205904, 482.0592561346, 552.5886669949999, 628.9264697048, 824.4598126304003, 73, 0.030543933054393305, 382.34155458320004, 444.1584614806, 502.4739177750001, 596.2662293672, 854.7838342586]
incongruent_data =[2296, 0.96227996647108127, 419.87752633349993, 507.6553025595, 586.6189697295, 679.053622737, 909.4151631000001, 90, 0.037720033528918694, 410.3328495656, 512.7366187598, 624.36915865, 759.2542348254001, 1003.7402519029004]
